Main Page Widgets Namespaces Book

# box.h File Reference

## Namespaces

namespace | Glib
namespace | Gtk
namespace | Gtk::Box_Helpers

## Typedefs

typedef Element | StartElem

## Enumerations

enum | PackOptions { PACK_SHRINK, PACK_EXPAND_PADDING, PACK_EXPAND_WIDGET }
| Packing options for adding child widgets to a Box with pack_start() and pack_end(). More...

## Typedef Documentation

typedef Element Gtk::Box_Helpers::StartElem